Subject: [Mls] Comments on Charter

From: Simon Friedberger <[email-masked]>
Date: Tue, 6 Feb 2018 13:11:25 +0100

1. I think key transparency should be mentioned. Key distribution is a
huge semi-solved problem and leaving it out is not really an option. It
seriously degrades security for the average user who does not validate keys.

2. Federation (for example like in XMPP, where many people run their own
servers just like for e-mail) probably doesn't require anything specific
but it should be discussed to make sure that it works. It would also be
good to take this into account when discussing authentication and key
transparency to make sure it is clear which guarantees hold for people
on other servers. I think it doesn't necessarily have to be in the
charter but should be in any final proposal.

Best Regards,

Simon